Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:12:38 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello good day           12:52 PM, 20th Feb                     User                    Can I add an order?           12:52 PM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           12:56 PM, 20th Feb                     User                    Hi Saeed, I just to an order           12:58 PM, 20th Feb                     User                    Add           12:59 PM, 20th Feb                   Saeedurrahman                   you can book a new order           12:59 PM, 20th Feb                     User                    Please Only 1 oder I forget           01:00 PM, 20th Feb                   Saeedurrahman                   Pleas note that after confirming an order we can not make any kind of changes in the order           01:05 PM, 20th
  Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128373